@charset "utf-8";

h1,h2 {
    color: #FFF;
}

.footer {
    padding: 14px 15px 15px;
    margin-bottom: 0;
    height: 50px;
}

body * {
    font-family: 'Montserrat',serif;
    font-weight: lighter;
}

p {
    font-weight: 300;
    font-size: 13pt;
    line-height: 25pt;
    padding-bottom: 20px;
}

a.bold {
    font-weight: bold;
    font-size: 15px;
    color: #000;
}

p strong {
    font-size: 25px;
    text-transform: uppercase;
}

h1 {
    font-size: 48pt;
    font-weight: 100;
    line-height: 40pt;
    font-family: 'Montserrat';
}

p a {
    color: #FFF;
    text-decoration: underline;
}

p a:hover {
    color: #FFF;
    text-decoration: none;
}

p a.btn {
    text-decoration: none!important;
}

.anchor{
  display: block;
  height: 55px; 
  margin-top: -55px; 
  visibility: hidden;
}

h1 {
    color: #FFF;
}

h2 {
    color: #FFF;
}

h3 {
    color: #FFF;
    font-size: 42px;
    padding: 20px 0 15px 0;
    font-family: 'Montserrat';
    line-height: 52px;
}

h4 {
    color: #FFF;
    font-style:italic;
    padding-bottom: 35px;
}

h5 {
    color: #FFF;
}

h6 {
    color: #FFF;
}

p {
    color: #FFF;
}



.navbar-fixed-top {
    position: fixed;
    margin-bottom: 18px;
}

.navbar-inner {
    height: 55px;
    background: #ff9900;
}

.footer {
    background: #ff9900;
}

.footer p {
    font-size: 11pt;
}

.footer p,.footer h1,.footer h2,.footer h3,.footer h4,.footer h5,footer h6 {
    color: #ff9900;
}

span.rnd {
    font-size: 14px;
    background-color: rgba(0,0,0,0.5);
    color: #fff;
    width: 44px;
    height: 54px;
    text-indent: 8px;
    line-height: 44px;
    position: absolute;
    margin-top: 8px;
    margin-left: 2px;
    font-weight: normal;
    text-transform: lowercase;
    font-weight: 800;
    font-style: italic;
    text-shadow: 1px 2px 0 rgba(0,0,0,0.075);
    -webkit-box-shadow: 1px 2px 0 0 rgba(0,0,0,0.075);
    -moz-box-shadow: 1px 2px 0 0 rgba(0,0,0,0.075);
}

.story {
    margin: 0 auto;
    margin-top: 60px;
}

#home {
    background: url(http://lewry.com/homepage/pics/cashregister.jpg) 55% no-repeat fixed;
    color: white;
    height: 800px;
    padding: 160px 0 0 0;
}

.title {
    float: right;
    margin-left: 2.5641%;
    width: 35.359%;
    padding: 0 0 0 0;
}

#second {
    background: #ff9900;
    color: #dbdce1;
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
}

#second .row {
    margin-left: 1.5641%;
    width: 55.359%;
    padding: 40px 0 40px 0;
}

#second01 {
    background: #000 url(http://lewry.com/homepage/pics/guca.jpg) 0 -200px fixed;
    color: black;
    padding: 100px 0 0 0;
}

#second01 .row {
    margin-right: 1.5641%;
    width: 45.359%;
    padding: 500px 0 40px 0;
    color: black;
    float: right;
}

#second01 .row p,#second01 .row h3 {
    color: white;
}

#second02 {
    background: #000 url(http://lewry.com/homepage/pics/chile.jpg) 0 -200px fixed;
    color: black;
    padding: 100px 0 0 0;
}

#second02 .row {
    margin-right: 1.5641%;
    width: 45.359%;
    padding: 500px 0 40px 0;
    color: black;
    float: right;
}

#second-hang {
    background: #000 url(http://lewry.com/homepage/pics/acdc.jpg) -200px -300px no-repeat fixed;
    color: black;
    padding: 100px 0 0 0;
}

#second-hang .row {
    margin-right: 1.2641%;
    width: 55.359%;
    padding: 500px 0 40px 0;
    color: black;
    float: right;
}

#second-hang .row p,#-hang .row h3 {
    color: white;
}

#third {
    background: #333;
    margin: 0 auto;
    padding: 40px 0 200px 0;
}

#third p,#third h1,#third h2,#third h3,#third h4,#third h5,#third h6 {
    color: #FFF;
}

#third h2 {
    font-weight: 300;
}

.center-star {
    margin: 0 auto;
    width: 50px;
    text-align: center;
}

ul.social {
    float: right;
}

ul.social li {
    float: left;
    list-style-type: none;
    margin: 8px 10px 8px 0;
    text-align: right;
}

.navbar .nav>li>a {
    padding: 10px!important;
}

#navi {
    width: 200px;
    float: left;
}